/* Localized versions of Info.plist keys */
CFBundleName = "Homeworld 2";
CFBundleGetInfoString = "Homeworld 2 version 1.1.1, Copyright © 2003 by Aspyr Media.  All rights reserved.";
CFBundleShortVersionString = "Homeworld 2 version 1.1.1";
